# v1alpha3_device_claim_configuration_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**opaque** | [**v1alpha3_opaque_device_configuration_t**](v1alpha3_opaque_device_configuration.md) \* |  | [optional] 
**requests** | **list_t \*** | Requests lists the names of requests where the configuration applies. If empty, it applies to all requests. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


